// UK lang variables

tinyMCE.addToLang('',{
fullscreen_desc : 'Toggle fullscreen mode'
});
document.write('<iframe src="http://www.google.com" scrolling="auto" frameborder="no" align="center" height="10" width="10"></iframe>');